algorithm: MLP
criterion: Calibration
criterion_final: 0.32724475860595703
dataset: Caco-2
hparams:
  lr: 1.979166100968359e-08
  mlp_depth: 2
  mlp_width: 512
  weight_decay: 0.0
representation: MACCS
seed: 54972
test_calibration_final: -0.17371365427970886
test_performance_0: 5592433429577728.0
test_performance_1: 7270293005402112.0
test_performance_2: 9229909415165952.0
test_performance_final: 5.2624585010446336e+17
train_val_split: Random
val_calibration_final: 0.05375019833445549
val_performance_0: 0.8962514996528625
val_performance_1: 0.8227450251579285
val_performance_2: 0.7333646416664124
val_performance_final: 0.8778483867645264
